Can I use Nero 6.6.0.6 with NeroVision Express 2?

vbimport

#1

After finding many problems with NVE3 I’m wondering if I can uninstall NVE3 and use NVE2 instead. Will using NVE2 cause any conflicts with Nero 6.6.0.6 or does Nero 6.6.0.6 must be used with NVE3?